Skip to content

Create envelope from template

Request

Creates a new draft envelope from the specified template.

Security
Bearer or PersonalAccessToken
Path
organizationIdstring, (uuid)required

Unique identifier of the organization

templateIdstring, (uuid)required

Unique identifier of the template

POST
/api/v1/organizations/{organizationId}/templates/{templateId}/create-envelope
curl -i -X POST \
  '/api/v1/organizations/{organizationId}/templates/{templateId}/create-envelope' \
  -H 'Authorization: Bearer <YOUR_JWT_HERE>'

Responses

Created

Bodyapplication/json
createdEnvelopeIdstring, (uuid)required

The ID of the created envelope.

Response
{ "createdEnvelopeId": "00000000-0000-0000-0000-000000000200" }